<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="Bundle-Vendor">
        <source>www.blue-mind.net</source>
        <target state="translated">www.blue-mind.net</target>
        <note from="developer">Properties file for net.bluemind.filehosting.service</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Bundle-Name">
        <source>net.bluemind.filehosting.service</source>
        <target state="translated">net.bluemind.filehosting.service</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="profile.user.label">
        <source>User profile</source>
        <target state="translated">User profile</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="profile.admin.label">
        <source>Admin profile</source>
        <target state="translated">Admin profile</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="category.filehosting">
        <source>Cloud</source>
        <target state="translated">Cloud</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="role.attachment.label">
        <source>Linked attachments</source>
        <target state="translated">Linked attachments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="role.attachment.description">
        <source>Allow user to use the linked attachment service</source>
        <target state="translated">Allow user to use the linked attachment service</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="role.drive.label">
        <source>Drive</source>
        <target state="translated">Drive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="role.drive.description">
        <source>Allow user to use the Drive service to find and resend linked attachement previously sent</source>
        <target state="translated">Allow user to use the Drive service to find and resend linked attachement previously sent</target>
      </trans-unit>
    </body>
  </file>
</xliff>
